version: 0.2.44
files:
  - url: blame-win-x64.exe
    sha512: r4w601QNMl35/1lHL/Vq9hmblELx0vQCckcKWkVHzrgumhKP3ZveN4YxFAL4Uu1mQW9s0zb9Zgs89VpRsg8LMA==
    size: 331464157
path: blame-win-x64.exe
sha512: r4w601QNMl35/1lHL/Vq9hmblELx0vQCckcKWkVHzrgumhKP3ZveN4YxFAL4Uu1mQW9s0zb9Zgs89VpRsg8LMA==
releaseDate: '2026-06-15T14:41:17.389Z'
